<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{FB3BC07B-5275-4579-9754-FCDFEC9C3E8A}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>INT69DC_ImageDll</RootNamespace>
    <AssemblyName>INT69DC_ImageDll</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>WindowsCE</PlatformFamilyName>
    <PlatformID>E2BECB1F-8C8C-41ba-B736-9BE7D946A398</PlatformID>
    <OSVersion>5.0</OSVersion>
    <DeployDirSuffix>INT69DC_ImageDll</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows CE</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="ImageDll.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Resource.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resource.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Resource.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resource.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\engBigEnterDown.png" />
    <None Include="Resources\engBigEnterUp.png" />
    <None Include="Resources\engCancelDown.png" />
    <None Include="Resources\engCancelUp.png" />
    <None Include="Resources\engEnterDown.png" />
    <None Include="Resources\engEnterUp.png" />
    <None Include="Resources\engFormCalibrationBalanceDisable.png" />
    <None Include="Resources\engFormCalibrationBalanceDown.png" />
    <None Include="Resources\engFormCalibrationBalanceUp.png" />
    <None Include="Resources\engFormCalibrationCancelDisable.png" />
    <None Include="Resources\engFormCalibrationCancelDown.png" />
    <None Include="Resources\engFormCalibrationCancelUp.png" />
    <None Include="Resources\engFormCalibrationStartDisable.png" />
    <None Include="Resources\engFormCalibrationStartDown.png" />
    <None Include="Resources\engFormCalibrationStartUp.png" />
    <None Include="Resources\engFormMain.png" />
    <None Include="Resources\engFormMainOverDown.png" />
    <None Include="Resources\engFormMainOverUp.png" />
    <None Include="Resources\engFormMainPassDown.png" />
    <None Include="Resources\engFormMainPassUp.png" />
    <None Include="Resources\engFormMainProductNoDown.png" />
    <None Include="Resources\engFormMainProductNoUp.png" />
    <None Include="Resources\engFormMainTareDown.png" />
    <None Include="Resources\engFormMainTareUp.png" />
    <None Include="Resources\engFormMainUnderDown.png" />
    <None Include="Resources\engFormMainUnderUp.png" />
    <None Include="Resources\engFormSystemCopyDown.png" />
    <None Include="Resources\engFormSystemCopyUp.png" />
    <None Include="Resources\engFormSystemOverDown.png" />
    <None Include="Resources\engFormSystemOverUp.png" />
    <None Include="Resources\engFormSystemPassDown.png" />
    <None Include="Resources\engFormSystemPassUp.png" />
    <None Include="Resources\engFormSystemPasteAllDown.png" />
    <None Include="Resources\engFormSystemPasteAllUp.png" />
    <None Include="Resources\engFormSystemPasteDown.png" />
    <None Include="Resources\engFormSystemPasteUp.png" />
    <None Include="Resources\engFormSystemTareDown.png" />
    <None Include="Resources\engFormSystemTareUp.png" />
    <None Include="Resources\engFormSystemUnderDown.png" />
    <None Include="Resources\engFormSystemUnderUp.png" />
    <None Include="Resources\engMenuJudgmentDown.png" />
    <None Include="Resources\engMenuJudgmentUp.png" />
    <None Include="Resources\czeBigEnterDown.png" />
    <None Include="Resources\czeBigEnterUp.png" />
    <None Include="Resources\czeCancelDisable.png" />
    <None Include="Resources\czeCancelDown.png" />
    <None Include="Resources\czeCancelUp.png" />
    <None Include="Resources\czeDisable.png" />
    <None Include="Resources\czeEnable.png" />
    <None Include="Resources\czeEnterDisable.png" />
    <None Include="Resources\czeEnterDown.png" />
    <None Include="Resources\czeEnterUp.png" />
    <None Include="Resources\czeFormCalibrationBalanceDisable.png" />
    <None Include="Resources\czeFormCalibrationBalanceDown.png" />
    <None Include="Resources\czeFormCalibrationBalanceUp.png" />
    <None Include="Resources\czeFormCalibrationCancelDisable.png" />
    <None Include="Resources\czeFormCalibrationCancelDown.png" />
    <None Include="Resources\czeFormCalibrationCancelUp.png" />
    <None Include="Resources\czeFormCalibrationStartDisable.png" />
    <None Include="Resources\czeFormCalibrationStartDown.png" />
    <None Include="Resources\czeFormCalibrationStartUp.png" />
    <None Include="Resources\czeFormSystemCopyDown.png" />
    <None Include="Resources\czeFormSystemCopyUp.png" />
    <None Include="Resources\czeFormSystemPasteAllDown.png" />
    <None Include="Resources\czeFormSystemPasteAllUp.png" />
    <None Include="Resources\czeFormSystemPasteDown.png" />
    <None Include="Resources\czeFormSystemPasteUp.png" />
    <None Include="Resources\czeMainBackground.png" />
    <None Include="Resources\czeNoDown.png" />
    <None Include="Resources\czeNoUp.png" />
    <None Include="Resources\czeProductNoDown.png" />
    <None Include="Resources\czeProductNoUp.png" />
    <None Include="Resources\czeYesDown.png" />
    <None Include="Resources\czeYesUp.png" />
    <None Include="Resources\chnFormCalibrationBalanceDisable.png" />
    <None Include="Resources\chnFormCalibrationBalanceDown.png" />
    <None Include="Resources\chnFormCalibrationBalanceUp.png" />
    <None Include="Resources\chnFormCalibrationCancelDisable.png" />
    <None Include="Resources\chnFormCalibrationCancelDown.png" />
    <None Include="Resources\chnFormCalibrationCancelUp.png" />
    <None Include="Resources\chnFormCalibrationStartDisable.png" />
    <None Include="Resources\chnFormCalibrationStartDown.png" />
    <None Include="Resources\chnFormCalibrationStartUp.png" />
    <None Include="Resources\chnFormDataBackupUSBIDDown.png" />
    <None Include="Resources\chnFormDataBackupUSBIDUp.png" />
    <None Include="Resources\chnFormMainOverDown.png" />
    <None Include="Resources\chnFormMainOverUp.png" />
    <None Include="Resources\chnFormMainPassDown.png" />
    <None Include="Resources\chnFormMainPassUp.png" />
    <None Include="Resources\chnFormMainUnderDown.png" />
    <None Include="Resources\chnFormMainUnderUp.png" />
    <None Include="Resources\chnFormSystemCopyDown.png" />
    <None Include="Resources\chnFormSystemCopyUp.png" />
    <None Include="Resources\chnFormSystemOverDown.png" />
    <None Include="Resources\chnFormSystemOverUp.png" />
    <None Include="Resources\chnFormSystemPassDown.png" />
    <None Include="Resources\chnFormSystemPassUp.png" />
    <None Include="Resources\chnFormSystemPasteAllDown.png" />
    <None Include="Resources\chnFormSystemPasteAllUp.png" />
    <None Include="Resources\chnFormSystemPasteDown.png" />
    <None Include="Resources\chnFormSystemPasteUp.png" />
    <None Include="Resources\chnFormSystemUnderDown.png" />
    <None Include="Resources\chnFormSystemUnderUp.png" />
    <None Include="Resources\chnMainBackground.png" />
    <None Include="Resources\chnProductNoDown.png" />
    <None Include="Resources\chnProductNoUp.png" />
    <None Include="Resources\gerProductNoDown.png" />
    <None Include="Resources\gerProductNoUp.png" />
    <None Include="Resources\gerDisable.png" />
    <None Include="Resources\gerEnable.png" />
    <None Include="Resources\gerFormCalibrationBalanceDisable.png" />
    <None Include="Resources\gerFormCalibrationBalanceDown.png" />
    <None Include="Resources\gerFormCalibrationBalanceUp.png" />
    <None Include="Resources\gerFormCalibrationCancelDisable.png" />
    <None Include="Resources\gerFormCalibrationCancelDown.png" />
    <None Include="Resources\gerFormCalibrationCancelUp.png" />
    <None Include="Resources\gerFormCalibrationStartDisable.png" />
    <None Include="Resources\gerFormCalibrationStartDown.png" />
    <None Include="Resources\gerFormCalibrationStartUp.png" />
    <None Include="Resources\gerFormMainOverDown.png" />
    <None Include="Resources\gerFormMainOverUp.png" />
    <None Include="Resources\gerFormMainPassDown.png" />
    <None Include="Resources\gerFormMainPassUp.png" />
    <None Include="Resources\gerFormMainTareDown.png" />
    <None Include="Resources\gerFormMainTareUp.png" />
    <None Include="Resources\gerFormMainUnderDown.png" />
    <None Include="Resources\gerFormMainUnderUp.png" />
    <None Include="Resources\gerFormSystemCopyDown.png" />
    <None Include="Resources\gerFormSystemCopyUp.png" />
    <None Include="Resources\gerFormSystemOverDown.png" />
    <None Include="Resources\gerFormSystemOverUp.png" />
    <None Include="Resources\gerFormSystemPassDown.png" />
    <None Include="Resources\gerFormSystemPassUp.png" />
    <None Include="Resources\gerFormSystemPasteAllDown.png" />
    <None Include="Resources\gerFormSystemPasteAllUp.png" />
    <None Include="Resources\gerFormSystemPasteDown.png" />
    <None Include="Resources\gerFormSystemPasteUp.png" />
    <None Include="Resources\gerFormSystemTareDown.png" />
    <None Include="Resources\gerFormSystemTareUp.png" />
    <None Include="Resources\gerFormSystemUnderDown.png" />
    <None Include="Resources\gerFormSystemUnderUp.png" />
    <None Include="Resources\gerMainBackground.png" />
    <None Include="Resources\korFormMainClearDisable.png" />
    <None Include="Resources\engMainCancelDown.png" />
    <None Include="Resources\engMainLoginDisable.png" />
    <None Include="Resources\engMainLoginDown.png" />
    <None Include="Resources\engMainLoginUp.png" />
    <None Include="Resources\czeMainCancelDisable.png" />
    <None Include="Resources\czeMainCancelDown.png" />
    <None Include="Resources\czeMainCancelUp.png" />
    <None Include="Resources\gerMainCancelDisable.png" />
    <None Include="Resources\gerMainCancelDown.png" />
    <None Include="Resources\gerMainCancelUp.png" />
    <None Include="Resources\engMainCancelDisable.png" />
    <None Include="Resources\engMainCancelUp.png" />
    <None Include="Resources\engFormMainClearDisable.png" />
    <None Include="Resources\engFormMainClearDown.png" />
    <None Include="Resources\engFormMainClearUp.png" />
    <None Include="Resources\engFormMainZeroDown.png" />
    <None Include="Resources\engFormMainZeroUp.png" />
    <None Include="Resources\czeFormMainClearDisable.png" />
    <None Include="Resources\czeFormMainClearDown.png" />
    <None Include="Resources\czeFormMainClearUp.png" />
    <None Include="Resources\czeFormMainZeroDown.png" />
    <None Include="Resources\czeFormMainZeroUp.png" />
    <None Include="Resources\gerFormMainClearDisable.png" />
    <None Include="Resources\gerFormMainClearDown.png" />
    <None Include="Resources\gerFormMainClearUp.png" />
    <None Include="Resources\gerFormMainZeroDown.png" />
    <None Include="Resources\gerFormMainZeroUp.png" />
    <None Include="Resources\czeFormMainSubMenuDisable.png" />
    <None Include="Resources\czeFormMainSubMenuDown.png" />
    <None Include="Resources\czeFormMainSubMenuUp.png" />
    <None Include="Resources\engFormMainSubMenuDisable.png" />
    <None Include="Resources\engFormMainSubMenuDown.png" />
    <None Include="Resources\engFormMainSubMenuUp.png" />
    <None Include="Resources\gerFormMainSubMenuDisable.png" />
    <None Include="Resources\gerFormMainSubMenuDown.png" />
    <None Include="Resources\gerFormMainSubMenuUp.png" />
    <None Include="Resources\korFormMainMenuDisable.png" />
    <None Include="Resources\korFormMainMenuDown.png" />
    <None Include="Resources\korFormMainMenuSmallDisable.png" />
    <None Include="Resources\korFormMainMenuSmallDown.png" />
    <None Include="Resources\korFormMainMenuSmallUp.png" />
    <None Include="Resources\korFormMainMenuUp.png" />
    <None Include="Resources\chnFormMainMenuDisable.png" />
    <None Include="Resources\chnFormMainMenuDown.png" />
    <None Include="Resources\chnFormMainMenuSmallDisable.png" />
    <None Include="Resources\chnFormMainMenuSmallDown.png" />
    <None Include="Resources\chnFormMainMenuSmallUp.png" />
    <None Include="Resources\chnFormMainMenuUp.png" />
    <None Include="Resources\czeFormMainMenuDisable.png" />
    <None Include="Resources\czeFormMainMenuDown.png" />
    <None Include="Resources\czeFormMainMenuSmallDisable.png" />
    <None Include="Resources\czeFormMainMenuSmallDown.png" />
    <None Include="Resources\czeFormMainMenuSmallUp.png" />
    <None Include="Resources\czeFormMainMenuUp.png" />
    <None Include="Resources\engFormMainMenuDisable.png" />
    <None Include="Resources\engFormMainMenuDown.png" />
    <None Include="Resources\engFormMainMenuSmallDisable.png" />
    <None Include="Resources\engFormMainMenuSmallDown.png" />
    <None Include="Resources\engFormMainMenuSmallUp.png" />
    <None Include="Resources\engFormMainMenuUp.png" />
    <None Include="Resources\gerFormMainMenuDisable.png" />
    <None Include="Resources\gerFormMainMenuDown.png" />
    <None Include="Resources\gerFormMainMenuSmallDisable.png" />
    <None Include="Resources\gerFormMainMenuSmallDown.png" />
    <None Include="Resources\gerFormMainMenuSmallUp.png" />
    <None Include="Resources\gerFormMainMenuUp.png" />
    <None Include="Resources\czeFormMainOverDown.png" />
    <None Include="Resources\czeFormMainOverUp.png" />
    <None Include="Resources\czeFormMainPassDown.png" />
    <None Include="Resources\czeFormMainPassUp.png" />
    <None Include="Resources\czeFormMainTareDown.png" />
    <None Include="Resources\czeFormMainTareUp.png" />
    <None Include="Resources\czeFormMainUnderDown.png" />
    <None Include="Resources\czeFormMainUnderUp.png" />
    <None Include="Resources\czeFormSystemOverDown.png" />
    <None Include="Resources\czeFormSystemOverUp.png" />
    <None Include="Resources\czeFormSystemPassDown.png" />
    <None Include="Resources\czeFormSystemPassUp.png" />
    <None Include="Resources\czeFormSystemTareDown.png" />
    <None Include="Resources\czeFormSystemTareUp.png" />
    <None Include="Resources\czeFormSystemUnderDown.png" />
    <None Include="Resources\czeFormSystemUnderUp.png" />
    <None Include="Resources\chnMainLoginUp.png" />
    <None Include="Resources\chnMainLoginDisable.png" />
    <None Include="Resources\chnMainLoginDown.png" />
    <None Include="Resources\chnMainCancelUp.png" />
    <None Include="Resources\chnBackgroundUserLogin.png" />
    <None Include="Resources\chnMainCancelDisable.png" />
    <None Include="Resources\chnMainCancelDown.png" />
    <None Include="Resources\chnFormMainClearUp.png" />
    <None Include="Resources\chnFormMainClearDisable.png" />
    <None Include="Resources\chnFormMainClearDown.png" />
    <None Include="Resources\chnFormMainSubMenuUp.png" />
    <None Include="Resources\chnFormMainSubMenuDisable.png" />
    <None Include="Resources\chnFormMainSubMenuDown.png" />
    <None Include="Resources\chnFormMainZeroUp.png" />
    <None Include="Resources\chnFormMainZeroDisable.png" />
    <None Include="Resources\chnFormMainZeroDown.png" />
    <None Include="Resources\chnFormSystemTareUp.png" />
    <None Include="Resources\chnFormSystemTareDown.png" />
    <None Include="Resources\chnFormMainTareUp.png" />
    <None Include="Resources\chnFormMainTareDown.png" />
    <None Include="Resources\chnEnable.png" />
    <None Include="Resources\chnDisable.png" />
    <None Include="Resources\chnFormMainLoginDisable.png" />
    <None Include="Resources\chnFormMainLoginUp.png" />
    <None Include="Resources\chnFormMainLogoffUp.png" />
    <None Include="Resources\chnFormMainLogOutDown.png" />
    <None Include="Resources\engMenuProductDown.png" />
    <None Include="Resources\engMenuProductUp.png" />
    <None Include="Resources\korSaveUp.png" />
    <None Include="Resources\korScreenDisable.png" />
    <None Include="Resources\korScreenDown.png" />
    <None Include="Resources\korScreenUp.png" />
    <None Include="Resources\korBackDisable.png" />
    <None Include="Resources\korBackDown.png" />
    <None Include="Resources\korBackUp.png" />
    <None Include="Resources\korBackupDisable.png" />
    <None Include="Resources\korBackupDown.png" />
    <None Include="Resources\korBackupUp.png" />
    <None Include="Resources\korSaveDisable.png" />
    <None Include="Resources\korSaveDown.png" />
    <None Include="Resources\engFileSelectUp.png" />
    <None Include="Resources\engSaveDisable.png" />
    <None Include="Resources\engSaveDown.png" />
    <None Include="Resources\engSaveUp.png" />
    <None Include="Resources\engScreenDisable.png" />
    <None Include="Resources\engScreenDown.png" />
    <None Include="Resources\engScreenUp.png" />
    <None Include="Resources\engBackDisable.png" />
    <None Include="Resources\engBackDown.png" />
    <None Include="Resources\engBackUp.png" />
    <None Include="Resources\engBackupDisable.png" />
    <None Include="Resources\engBackupDown.png" />
    <None Include="Resources\engBackupUp.png" />
    <None Include="Resources\engFileSelectDisable.png" />
    <None Include="Resources\engFileSelectDown.png" />
    <None Include="Resources\engMenuTimeUp.png" />
    <None Include="Resources\engMenuUpdateDisable.png" />
    <None Include="Resources\engMenuUpdateDown.png" />
    <None Include="Resources\engMenuUpdateUp.png" />
    <None Include="Resources\engMenuUserSettingDisable.png" />
    <None Include="Resources\engMenuUserSettingDown.png" />
    <None Include="Resources\engMenuUserSettingUp.png" />
    <None Include="Resources\engMenuCalibrationDisable.png" />
    <None Include="Resources\engMenuCalibrationDown.png" />
    <None Include="Resources\engMenuCalibrationUp.png" />
    <None Include="Resources\engMenuConfigurationDisable.png" />
    <None Include="Resources\engMenuConfigurationDown.png" />
    <None Include="Resources\engMenuConfigurationUp.png" />
    <None Include="Resources\engMenuDataBackupDisable.png" />
    <None Include="Resources\engMenuDataBackupDown.png" />
    <None Include="Resources\engMenuDataBackupUp.png" />
    <None Include="Resources\engMenuDataStatisticsDisable.png" />
    <None Include="Resources\engMenuDataStatisticsDown.png" />
    <None Include="Resources\engMenuDataStatisticsUp.png" />
    <None Include="Resources\engMenuEquipmentSettingDisable.png" />
    <None Include="Resources\engMenuEquipmentSettingDown.png" />
    <None Include="Resources\engMenuEquipmentSettingUp.png" />
    <None Include="Resources\engMenuEquipmentTestDisable.png" />
    <None Include="Resources\engMenuEquipmentTestDown.png" />
    <None Include="Resources\engMenuEquipmentTestUp.png" />
    <None Include="Resources\engMenuInformationDisable.png" />
    <None Include="Resources\engMenuInformationDown.png" />
    <None Include="Resources\engMenuInformationUp.png" />
    <None Include="Resources\engMenuInitializationDisable.png" />
    <None Include="Resources\engMenuInitializationDown.png" />
    <None Include="Resources\engMenuInitializationUp.png" />
    <None Include="Resources\engMenuIOTestDisable.png" />
    <None Include="Resources\engMenuIOTestDown.png" />
    <None Include="Resources\engMenuIOTestUp.png" />
    <None Include="Resources\engMenuMotorSettingDisable.png" />
    <None Include="Resources\engMenuMotorSettingDown.png" />
    <None Include="Resources\engMenuMotorSettingUp.png" />
    <None Include="Resources\engMenuOptionDisable.png" />
    <None Include="Resources\engMenuOptionDown.png" />
    <None Include="Resources\engMenuOptionUp.png" />
    <None Include="Resources\engMenuSystemSettingDisable.png" />
    <None Include="Resources\engMenuSystemSettingDown.png" />
    <None Include="Resources\engMenuSystemSettingUp.png" />
    <None Include="Resources\engMenuTimeDisable.png" />
    <None Include="Resources\engMenuTimeDown.png" />
    <None Include="Resources\gerFileSelectUp.png" />
    <None Include="Resources\gerSaveDisable.png" />
    <None Include="Resources\gerSaveDown.png" />
    <None Include="Resources\gerSaveUp.png" />
    <None Include="Resources\gerScreenDisable.png" />
    <None Include="Resources\gerScreenDown.png" />
    <None Include="Resources\gerScreenUp.png" />
    <None Include="Resources\gerBackDisable.png" />
    <None Include="Resources\gerBackDown.png" />
    <None Include="Resources\gerBackUp.png" />
    <None Include="Resources\gerBackupDisable.png" />
    <None Include="Resources\gerBackupDown.png" />
    <None Include="Resources\gerBackupUp.png" />
    <None Include="Resources\gerFileSelectDisable.png" />
    <None Include="Resources\gerFileSelectDown.png" />
    <None Include="Resources\gerMenuUpdateUp.png" />
    <None Include="Resources\gerMenuUserSettingDisable.png" />
    <None Include="Resources\gerMenuUserSettingDown.png" />
    <None Include="Resources\gerMenuUserSettingUp.png" />
    <None Include="Resources\gerMenuCalibrationDisable.png" />
    <None Include="Resources\gerMenuCalibrationDown.png" />
    <None Include="Resources\gerMenuCalibrationUp.png" />
    <None Include="Resources\gerMenuConfigurationDisable.png" />
    <None Include="Resources\gerMenuConfigurationDown.png" />
    <None Include="Resources\gerMenuConfigurationUp.png" />
    <None Include="Resources\gerMenuDataBackupDisable.png" />
    <None Include="Resources\gerMenuDataBackupDown.png" />
    <None Include="Resources\gerMenuDataBackupUp.png" />
    <None Include="Resources\gerMenuDataStatisticsDisable.png" />
    <None Include="Resources\gerMenuDataStatisticsDown.png" />
    <None Include="Resources\gerMenuDataStatisticsUp.png" />
    <None Include="Resources\gerMenuEquipmentSettingDisable.png" />
    <None Include="Resources\gerMenuEquipmentSettingDown.png" />
    <None Include="Resources\gerMenuEquipmentSettingUp.png" />
    <None Include="Resources\gerMenuEquipmentTestDisable.png" />
    <None Include="Resources\gerMenuEquipmentTestDown.png" />
    <None Include="Resources\gerMenuEquipmentTestUp.png" />
    <None Include="Resources\gerMenuInformationDisable.png" />
    <None Include="Resources\gerMenuInformationDown.png" />
    <None Include="Resources\gerMenuInformationUp.png" />
    <None Include="Resources\gerMenuInitializationDisable.png" />
    <None Include="Resources\gerMenuInitializationDown.png" />
    <None Include="Resources\gerMenuInitializationUp.png" />
    <None Include="Resources\gerMenuIOTestDisable.png" />
    <None Include="Resources\gerMenuIOTestDown.png" />
    <None Include="Resources\gerMenuIOTestUp.png" />
    <None Include="Resources\gerMenuMotorSettingDisable.png" />
    <None Include="Resources\gerMenuMotorSettingDown.png" />
    <None Include="Resources\gerMenuMotorSettingUp.png" />
    <None Include="Resources\gerMenuOptionDisable.png" />
    <None Include="Resources\gerMenuOptionDown.png" />
    <None Include="Resources\gerMenuOptionUp.png" />
    <None Include="Resources\gerMenuSystemSettingDisable.png" />
    <None Include="Resources\gerMenuSystemSettingDown.png" />
    <None Include="Resources\gerMenuSystemSettingUp.png" />
    <None Include="Resources\gerMenuTimeDisable.png" />
    <None Include="Resources\gerMenuTimeDown.png" />
    <None Include="Resources\gerMenuTimeUp.png" />
    <None Include="Resources\gerMenuUpdateDisable.png" />
    <None Include="Resources\gerMenuUpdateDown.png" />
    <None Include="Resources\czeBackUp.png" />
    <None Include="Resources\czeBackupDisable.png" />
    <None Include="Resources\czeBackupDown.png" />
    <None Include="Resources\czeBackupUp.png" />
    <None Include="Resources\czeFileSelectDisable.png" />
    <None Include="Resources\czeFileSelectDown.png" />
    <None Include="Resources\czeFileSelectUp.png" />
    <None Include="Resources\czeSaveDisable.png" />
    <None Include="Resources\czeSaveDown.png" />
    <None Include="Resources\czeSaveUp.png" />
    <None Include="Resources\czeScreenDisable.png" />
    <None Include="Resources\czeScreenDown.png" />
    <None Include="Resources\czeScreenUp.png" />
    <None Include="Resources\czeBackDisable.png" />
    <None Include="Resources\czeBackDown.png" />
    <None Include="Resources\czeMenuUpdateDisable.png" />
    <None Include="Resources\czeMenuUpdateDown.png" />
    <None Include="Resources\czeMenuUpdateUp.png" />
    <None Include="Resources\czeMenuUserSettingDisable.png" />
    <None Include="Resources\czeMenuUserSettingDown.png" />
    <None Include="Resources\czeMenuUserSettingUp.png" />
    <None Include="Resources\czeMenuCalibrationDisable.png" />
    <None Include="Resources\czeMenuCalibrationDown.png" />
    <None Include="Resources\czeMenuCalibrationUp.png" />
    <None Include="Resources\czeMenuConfigurationDisable.png" />
    <None Include="Resources\czeMenuConfigurationDown.png" />
    <None Include="Resources\czeMenuConfigurationUp.png" />
    <None Include="Resources\czeMenuDataBackupDisable.png" />
    <None Include="Resources\czeMenuDataBackupDown.png" />
    <None Include="Resources\czeMenuDataBackupUp.png" />
    <None Include="Resources\czeMenuDataStatisticsDisable.png" />
    <None Include="Resources\czeMenuDataStatisticsDown.png" />
    <None Include="Resources\czeMenuDataStatisticsUp.png" />
    <None Include="Resources\czeMenuEquipmentSettingDisable.png" />
    <None Include="Resources\czeMenuEquipmentSettingDown.png" />
    <None Include="Resources\czeMenuEquipmentSettingUp.png" />
    <None Include="Resources\czeMenuEquipmentTestDisable.png" />
    <None Include="Resources\czeMenuEquipmentTestDown.png" />
    <None Include="Resources\czeMenuEquipmentTestUp.png" />
    <None Include="Resources\czeMenuInformationDisable.png" />
    <None Include="Resources\czeMenuInformationDown.png" />
    <None Include="Resources\czeMenuInformationUp.png" />
    <None Include="Resources\czeMenuInitializationDisable.png" />
    <None Include="Resources\czeMenuInitializationDown.png" />
    <None Include="Resources\czeMenuInitializationUp.png" />
    <None Include="Resources\czeMenuIOTestDisable.png" />
    <None Include="Resources\czeMenuIOTestDown.png" />
    <None Include="Resources\czeMenuIOTestUp.png" />
    <None Include="Resources\czeMenuMotorSettingDisable.png" />
    <None Include="Resources\czeMenuMotorSettingDown.png" />
    <None Include="Resources\czeMenuMotorSettingUp.png" />
    <None Include="Resources\czeMenuOptionDisable.png" />
    <None Include="Resources\czeMenuOptionDown.png" />
    <None Include="Resources\czeMenuOptionUp.png" />
    <None Include="Resources\czeMenuSystemSettingDisable.png" />
    <None Include="Resources\czeMenuSystemSettingDown.png" />
    <None Include="Resources\czeMenuSystemSettingUp.png" />
    <None Include="Resources\czeMenuTimeDisable.png" />
    <None Include="Resources\czeMenuTimeDown.png" />
    <None Include="Resources\czeMenuTimeUp.png" />
    <None Include="Resources\chnBackUp.png" />
    <None Include="Resources\chnBackupDisable.png" />
    <None Include="Resources\chnBackupDown.png" />
    <None Include="Resources\chnBackupUp.png" />
    <None Include="Resources\chnFileSelectDisable.png" />
    <None Include="Resources\chnFileSelectDown.png" />
    <None Include="Resources\chnFileSelectUp.png" />
    <None Include="Resources\chnSaveDisable.png" />
    <None Include="Resources\chnSaveDown.png" />
    <None Include="Resources\chnSaveUp.png" />
    <None Include="Resources\chnScreenDisable.png" />
    <None Include="Resources\chnScreenDown.png" />
    <None Include="Resources\chnScreenUp.png" />
    <None Include="Resources\chnBackDisable.png" />
    <None Include="Resources\chnBackDown.png" />
    <None Include="Resources\chnMenuUserSettingUp.png" />
    <None Include="Resources\chnMenuCalibrationDisable.png" />
    <None Include="Resources\chnMenuCalibrationDown.png" />
    <None Include="Resources\chnMenuCalibrationUp.png" />
    <None Include="Resources\chnMenuConfigurationDisable.png" />
    <None Include="Resources\chnMenuConfigurationDown.png" />
    <None Include="Resources\chnMenuConfigurationUp.png" />
    <None Include="Resources\chnMenuDataBackupDisable.png" />
    <None Include="Resources\chnMenuDataBackupDown.png" />
    <None Include="Resources\chnMenuDataBackupUp.png" />
    <None Include="Resources\chnMenuDataStatisticsDisable.png" />
    <None Include="Resources\chnMenuDataStatisticsDown.png" />
    <None Include="Resources\chnMenuDataStatisticsUp.png" />
    <None Include="Resources\chnMenuEquipmentSettingDisable.png" />
    <None Include="Resources\chnMenuEquipmentSettingDown.png" />
    <None Include="Resources\chnMenuEquipmentSettingUp.png" />
    <None Include="Resources\chnMenuEquipmentTestDisable.png" />
    <None Include="Resources\chnMenuEquipmentTestDown.png" />
    <None Include="Resources\chnMenuEquipmentTestUp.png" />
    <None Include="Resources\chnMenuInformationDisable.png" />
    <None Include="Resources\chnMenuInformationDown.png" />
    <None Include="Resources\chnMenuInformationUp.png" />
    <None Include="Resources\chnMenuInitializationDisable.png" />
    <None Include="Resources\chnMenuInitializationDown.png" />
    <None Include="Resources\chnMenuInitializationUp.png" />
    <None Include="Resources\chnMenuIOTestDisable.png" />
    <None Include="Resources\chnMenuIOTestDown.png" />
    <None Include="Resources\chnMenuIOTestUp.png" />
    <None Include="Resources\chnMenuMotorSettingDisable.png" />
    <None Include="Resources\chnMenuMotorSettingDown.png" />
    <None Include="Resources\chnMenuMotorSettingUp.png" />
    <None Include="Resources\chnMenuOptionDisable.png" />
    <None Include="Resources\chnMenuOptionDown.png" />
    <None Include="Resources\chnMenuOptionUp.png" />
    <None Include="Resources\chnMenuSystemSettingDisable.png" />
    <None Include="Resources\chnMenuSystemSettingDown.png" />
    <None Include="Resources\chnMenuSystemSettingUp.png" />
    <None Include="Resources\chnMenuTimeDisable.png" />
    <None Include="Resources\chnMenuTimeDown.png" />
    <None Include="Resources\chnMenuTimeUp.png" />
    <None Include="Resources\chnMenuUpdateDisable.png" />
    <None Include="Resources\chnMenuUpdateDown.png" />
    <None Include="Resources\chnMenuUpdateUp.png" />
    <None Include="Resources\chnMenuUserSettingDisable.png" />
    <None Include="Resources\chnMenuUserSettingDown.png" />
    <None Include="Resources\chnMenuCommunicaionDisable.png" />
    <None Include="Resources\chnMenuCommunicaionDown.png" />
    <None Include="Resources\chnMenuCommunicaionUp.png" />
    <None Include="Resources\engMenuCommunicaionDisable.png" />
    <None Include="Resources\engMenuCommunicaionDown.png" />
    <None Include="Resources\engMenuCommunicaionUp.png" />
    <None Include="Resources\gerMenuCommunicaionDisable.png" />
    <None Include="Resources\gerMenuCommunicaionDown.png" />
    <None Include="Resources\gerMenuCommunicaionUp.png" />
    <None Include="Resources\czeMenuCommunicaionDisable.png" />
    <None Include="Resources\czeMenuCommunicaionDown.png" />
    <None Include="Resources\czeMenuCommunicaionUp.png" />
    <None Include="Resources\korClearAlarmDisable.png" />
    <None Include="Resources\korClearAlarmDown.png" />
    <None Include="Resources\korClearAlarmUp.png" />
    <None Include="Resources\gerClearAlarmDisable.png" />
    <None Include="Resources\gerClearAlarmDown.png" />
    <None Include="Resources\gerClearAlarmUp.png" />
    <None Include="Resources\engClearAlarmDisable.png" />
    <None Include="Resources\engClearAlarmDown.png" />
    <None Include="Resources\engClearAlarmUp.png" />
    <None Include="Resources\chnClearAlarmDisable.png" />
    <None Include="Resources\chnClearAlarmDown.png" />
    <None Include="Resources\chnClearAlarmUp.png" />
    <None Include="Resources\czeClearAlarmDisable.png" />
    <None Include="Resources\czeClearAlarmDown.png" />
    <None Include="Resources\czeClearAlarmUp.png" />
    <None Include="Resources\chnSubMenuContinueUp.png" />
    <None Include="Resources\chnSubMenuNGUp.png" />
    <None Include="Resources\chnSubMenuOnceUp.png" />
    <None Include="Resources\chnSubMenuPassUp.png" />
    <None Include="Resources\czeSubMenuContinueUp.png" />
    <None Include="Resources\czeSubMenuNGUp.png" />
    <None Include="Resources\czeSubMenuOnceUp.png" />
    <None Include="Resources\czeSubMenuPassUp.png" />
    <None Include="Resources\engSubMenuContinueUp.png" />
    <None Include="Resources\engSubMenuNGUp.png" />
    <None Include="Resources\engSubMenuOnceUp.png" />
    <None Include="Resources\engSubMenuPassUp.png" />
    <None Include="Resources\gerSubMenuOnceUp.png" />
    <None Include="Resources\gerSubMenuPassUp.png" />
    <None Include="Resources\gerSubMenuContinueUp.png" />
    <None Include="Resources\gerSubMenuNGUp.png" />
    <None Include="Resources\chnOff_84X25.png" />
    <None Include="Resources\chnOn_84X25.png" />
    <None Include="Resources\korMenuDataviewDisable.png" />
    <None Include="Resources\korMenuDataviewDown.png" />
    <None Include="Resources\korMenuDataviewUp.png" />
    <None Include="Resources\korMenuEquipmentSettingDisable.png" />
    <None Include="Resources\korMenuEquipmentSettingDown.png" />
    <None Include="Resources\korMenuEquipmentSettingUp.png" />
    <None Include="Resources\korMenuEquipmentTestDisable.png" />
    <None Include="Resources\korMenuEquipmentTestDown.png" />
    <None Include="Resources\korMenuEquipmentTestUp.png" />
    <None Include="Resources\korMenuOptionDisable.png" />
    <None Include="Resources\korMenuOptionDown.png" />
    <None Include="Resources\korMenuOptionUp.png" />
    <None Include="Resources\LoginImage1.png" />
    <None Include="Resources\LoginImage2.png" />
    <None Include="Resources\chnMainLoginChangeUp.png" />
    <None Include="Resources\chnMainLoginChangeDisable.png" />
    <None Include="Resources\chnMainLoginChangeDown.png" />
    <None Include="Resources\engMainLoginChangeUp.png" />
    <None Include="Resources\engMainLoginChangeDisable.png" />
    <None Include="Resources\engMainLoginChangeDown.png" />
    <None Include="Resources\korMainLoginLoginUp.png" />
    <None Include="Resources\korMainLoginCancelDisable.png" />
    <None Include="Resources\korMainLoginCancelDown.png" />
    <None Include="Resources\korMainLoginCancelUp.png" />
    <None Include="Resources\korMainLoginChangeDisable.png" />
    <None Include="Resources\korMainLoginChangeDown.png" />
    <None Include="Resources\korMainLoginChangeUp.png" />
    <None Include="Resources\korMainLoginLoginDisable.png" />
    <None Include="Resources\korMainLoginLoginDown.png" />
    <None Include="Resources\jpnFilterDisable.png" />
    <None Include="Resources\jpnFilterDown.png" />
    <None Include="Resources\jpnFilterUp.png" />
    <None Include="Resources\jpnBackDisable.png" />
    <None Include="Resources\jpnBackDown.png" />
    <None Include="Resources\jpnBackUp.png" />
    <None Include="Resources\jpnBackupDisable.png" />
    <None Include="Resources\jpnBackupDown.png" />
    <None Include="Resources\jpnBackupUp.png" />
    <None Include="Resources\jpnClearAlarmDisable.png" />
    <None Include="Resources\jpnClearAlarmDown.png" />
    <None Include="Resources\jpnClearAlarmUp.png" />
    <None Include="Resources\jpnGroupEditorDisable.png" />
    <None Include="Resources\jpnGroupEditorDown.png" />
    <None Include="Resources\jpnGroupEditorUp.png" />
    <None Include="Resources\jpnSaveDisable.png" />
    <None Include="Resources\jpnSaveDown.png" />
    <None Include="Resources\jpnSaveUp.png" />
    <None Include="Resources\jpnScreenDisable.png" />
    <None Include="Resources\jpnScreenDown.png" />
    <None Include="Resources\jpnScreenUp.png" />
    <None Include="Resources\jpnMenuDataviewDisable.png" />
    <None Include="Resources\jpnMenuDataviewDown.png" />
    <None Include="Resources\jpnMenuDataviewUp.png" />
    <None Include="Resources\jpnMenuEquipmentSettingDisable.png" />
    <None Include="Resources\jpnMenuEquipmentSettingDown.png" />
    <None Include="Resources\jpnMenuEquipmentSettingUp.png" />
    <None Include="Resources\jpnMenuEquipmentTestDisable.png" />
    <None Include="Resources\jpnMenuEquipmentTestDown.png" />
    <None Include="Resources\jpnMenuEquipmentTestUp.png" />
    <None Include="Resources\jpnMenuInformationDisable.png" />
    <None Include="Resources\jpnMenuInformationDown.png" />
    <None Include="Resources\jpnMenuInformationUp.png" />
    <None Include="Resources\jpnMenuInitializationDisable.png" />
    <None Include="Resources\jpnMenuInitializationDown.png" />
    <None Include="Resources\jpnMenuInitializationUp.png" />
    <None Include="Resources\jpnMenuIOTestDisable.png" />
    <None Include="Resources\jpnMenuIOTestDown.png" />
    <None Include="Resources\jpnMenuIOTestUp.png" />
    <None Include="Resources\jpnMenuMotorSettingDisable.png" />
    <None Include="Resources\jpnMenuMotorSettingDown.png" />
    <None Include="Resources\jpnMenuMotorSettingUp.png" />
    <None Include="Resources\jpnMenuOptionDisable.png" />
    <None Include="Resources\jpnMenuOptionDown.png" />
    <None Include="Resources\jpnMenuOptionUp.png" />
    <None Include="Resources\jpnMenuSystemSettingDisable.png" />
    <None Include="Resources\jpnMenuSystemSettingDown.png" />
    <None Include="Resources\jpnMenuSystemSettingUp.png" />
    <None Include="Resources\jpnMenuTimeDisable.png" />
    <None Include="Resources\jpnMenuTimeDown.png" />
    <None Include="Resources\jpnMenuTimeUp.png" />
    <None Include="Resources\jpnMenuUpdateDisable.png" />
    <None Include="Resources\jpnMenuUpdateDown.png" />
    <None Include="Resources\korMenuUpdateUp.png" />
    <None Include="Resources\korMenuUserSettingDisable.png" />
    <None Include="Resources\korMenuUserSettingDown.png" />
    <None Include="Resources\korMenuUserSettingUp.png" />
    <None Include="Resources\jpnMenuCalibrationDisable.png" />
    <None Include="Resources\jpnMenuCalibrationDown.png" />
    <None Include="Resources\jpnMenuCalibrationUp.png" />
    <None Include="Resources\jpnMenuCommunicaionDisable.png" />
    <None Include="Resources\jpnMenuCommunicaionDown.png" />
    <None Include="Resources\jpnMenuCommunicaionUp.png" />
    <None Include="Resources\jpnMenuConfigurationDisable.png" />
    <None Include="Resources\jpnMenuConfigurationDown.png" />
    <None Include="Resources\jpnMenuConfigurationUp.png" />
    <None Include="Resources\jpnMenuDataBackupDisable.png" />
    <None Include="Resources\jpnMenuDataBackupDown.png" />
    <None Include="Resources\jpnMenuDataBackupUp.png" />
    <None Include="Resources\jpnMenuDataStatisticsDisable.png" />
    <None Include="Resources\jpnMenuDataStatisticsDown.png" />
    <None Include="Resources\jpnMenuDataStatisticsUp.png" />
    <None Include="Resources\korFormMainOverUp.png" />
    <None Include="Resources\korFormMainPassDisable.png" />
    <None Include="Resources\korFormMainPassDown.png" />
    <None Include="Resources\korFormMainPassUp.png" />
    <None Include="Resources\korFormMainSubMenuDisable.png" />
    <None Include="Resources\korFormMainSubMenuDown.png" />
    <None Include="Resources\korFormMainSubMenuUp.png" />
    <None Include="Resources\korFormMainTareDisable.png" />
    <None Include="Resources\korFormMainTareDown.png" />
    <None Include="Resources\korFormMainTareUp.png" />
    <None Include="Resources\korFormMainUnderDisable.png" />
    <None Include="Resources\korFormMainUnderDown.png" />
    <None Include="Resources\korFormMainUnderUp.png" />
    <None Include="Resources\korFormMainZeroDisable.png" />
    <None Include="Resources\korFormMainZeroDown.png" />
    <None Include="Resources\korFormMainZeroUp.png" />
    <None Include="Resources\korFormMainClearDown.png" />
    <None Include="Resources\korFormMainClearUp.png" />
    <None Include="Resources\korFormMainLoginDisable.png" />
    <None Include="Resources\korFormMainLoginUp.png" />
    <None Include="Resources\korFormMainLogoffUp.png" />
    <None Include="Resources\korFormMainOverDisable.png" />
    <None Include="Resources\korFormMainOverDown.png" />
    <None Include="Resources\jpnFormMainOverUp.png" />
    <None Include="Resources\jpnFormMainPassDisable.png" />
    <None Include="Resources\jpnFormMainPassDown.png" />
    <None Include="Resources\jpnFormMainPassUp.png" />
    <None Include="Resources\jpnFormMainSubMenuDisable.png" />
    <None Include="Resources\jpnFormMainSubMenuDown.png" />
    <None Include="Resources\jpnFormMainSubMenuUp.png" />
    <None Include="Resources\jpnFormMainTareDisable.png" />
    <None Include="Resources\jpnFormMainTareDown.png" />
    <None Include="Resources\jpnFormMainTareUp.png" />
    <None Include="Resources\jpnFormMainUnderDisable.png" />
    <None Include="Resources\jpnFormMainUnderDown.png" />
    <None Include="Resources\jpnFormMainUnderUp.png" />
    <None Include="Resources\jpnFormMainZeroDisable.png" />
    <None Include="Resources\jpnFormMainZeroDown.png" />
    <None Include="Resources\jpnFormMainZeroUp.png" />
    <None Include="Resources\jpnFormMainClearDisable.png" />
    <None Include="Resources\jpnFormMainClearDown.png" />
    <None Include="Resources\jpnFormMainClearUp.png" />
    <None Include="Resources\jpnFormMainLoginDisable.png" />
    <None Include="Resources\jpnFormMainLoginUp.png" />
    <None Include="Resources\jpnFormMainLogoffUp.png" />
    <None Include="Resources\jpnFormMainMenuDisable.png" />
    <None Include="Resources\jpnFormMainMenuDown.png" />
    <None Include="Resources\jpnFormMainMenuSmallDisable.png" />
    <None Include="Resources\jpnFormMainMenuSmallDown.png" />
    <None Include="Resources\jpnFormMainMenuSmallUp.png" />
    <None Include="Resources\jpnFormMainMenuUp.png" />
    <None Include="Resources\jpnFormMainOverDisable.png" />
    <None Include="Resources\jpnFormMainOverDown.png" />
    <None Include="Resources\jpnSubMenuContinueUp.png" />
    <None Include="Resources\jpnSubMenuNGUp.png" />
    <None Include="Resources\jpnSubMenuOnceUp.png" />
    <None Include="Resources\jpnSubMenuPassUp.png" />
    <None Include="Resources\jpnFormSystemCopyDown.png" />
    <None Include="Resources\jpnFormSystemCopyUp.png" />
    <None Include="Resources\jpnFormSystemOverDown.png" />
    <None Include="Resources\jpnFormSystemOverUp.png" />
    <None Include="Resources\jpnFormSystemPassDown.png" />
    <None Include="Resources\jpnFormSystemPassUp.png" />
    <None Include="Resources\jpnFormSystemPasteAllDown.png" />
    <None Include="Resources\jpnFormSystemPasteAllUp.png" />
    <None Include="Resources\jpnFormSystemPasteDown.png" />
    <None Include="Resources\jpnFormSystemPasteUp.png" />
    <None Include="Resources\jpnFormSystemTareDown.png" />
    <None Include="Resources\jpnFormSystemTareUp.png" />
    <None Include="Resources\jpnFormSystemUnderDown.png" />
    <None Include="Resources\jpnFormSystemUnderUp.png" />
    <None Include="Resources\jpnMenuUpdateUp.png" />
    <None Include="Resources\jpnMenuUserSettingDisable.png" />
    <None Include="Resources\jpnMenuUserSettingDown.png" />
    <None Include="Resources\jpnMenuUserSettingUp.png" />
    <None Include="Resources\jpnMainLoginCancelDisable.png" />
    <None Include="Resources\jpnMainLoginCancelDown.png" />
    <None Include="Resources\jpnMainLoginCancelUp.png" />
    <None Include="Resources\jpnMainLoginChangeDisable.png" />
    <None Include="Resources\jpnMainLoginChangeDown.png" />
    <None Include="Resources\jpnMainLoginChangeUp.png" />
    <None Include="Resources\jpnMainLoginLoginDisable.png" />
    <None Include="Resources\jpnMainLoginLoginDown.png" />
    <None Include="Resources\jpnMainLoginLoginUp.png" />
    <None Include="Resources\jpnFileSelectDisable.png" />
    <None Include="Resources\jpnFileSelectDown.png" />
    <None Include="Resources\jpnFileSelectUp.png" />
    <None Include="Resources\engGroupEditorDisable.png" />
    <None Include="Resources\engGroupEditorDown.png" />
    <None Include="Resources\engGroupEditorUp.png" />
    <None Include="Resources\engFormMainOverDisable.png" />
    <None Include="Resources\engFormMainPassDisable.png" />
    <None Include="Resources\engFormMainTareDisable.png" />
    <None Include="Resources\engFormMainUnderDisable.png" />
    <None Include="Resources\engMenuDataViewerDisable.png" />
    <None Include="Resources\engMenuDataViewerDown.png" />
    <None Include="Resources\engMenuDataViewerUp.png" />
    <None Include="Resources\chnMenuDataviewDisable.png" />
    <None Include="Resources\chnMenuDataviewDown.png" />
    <None Include="Resources\chnMenuDataviewUp.png" />
    <None Include="Resources\czeMenuDataviewDisable.png" />
    <None Include="Resources\czeMenuDataviewDown.png" />
    <None Include="Resources\czeMenuDataviewUp.png" />
    <None Include="Resources\gerMenuDataviewDisable.png" />
    <None Include="Resources\gerMenuDataviewDown.png" />
    <None Include="Resources\gerMenuDataviewUp.png" />
    <None Include="Resources\jpnMenuDataviewerUp.png" />
    <None Include="Resources\jpnMenuDataviewerDisable.png" />
    <None Include="Resources\jpnMenuDataviewerDown.png" />
    <None Include="Resources\engFilterDown.png" />
    <None Include="Resources\engFilterUp.png" />
    <None Include="Resources\engFilterDisable.png" />
    <None Include="Resources\chnFilterDisable.png" />
    <None Include="Resources\chnFilterDown.png" />
    <None Include="Resources\chnFilterUp.png" />
    <None Include="Resources\czeFilterDown.png" />
    <None Include="Resources\czeFilterUp.png" />
    <None Include="Resources\czeFilterDisable.png" />
    <None Include="Resources\chnFormMainPassDisable.png" />
    <None Include="Resources\chnFormMainTareDisable.png" />
    <None Include="Resources\chnFormMainUnderDisable.png" />
    <None Include="Resources\chnFormMainOverDisable.png" />
    <None Include="Resources\czeFormMainUnderDisable.png" />
    <None Include="Resources\czeFormMainOverDisable.png" />
    <None Include="Resources\czeFormMainPassDisable.png" />
    <None Include="Resources\czeFormMainTareDisable.png" />
    <None Include="Resources\gerFormMainTareDisable.png" />
    <None Include="Resources\gerFormMainUnderDisable.png" />
    <None Include="Resources\gerFormMainOverDisable.png" />
    <None Include="Resources\gerFormMainPassDisable.png" />
    <Content Include="version.txt" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>